Ubuntu

“pango1.0” 1.28.3-4ubuntu5 source package in The Natty Narwhal

Publishing history

1.28.3-4ubuntu5
SUPERSEDED: Natty pocket Release in component main and section libs
  • Removed from disk on 2011-03-30.
  • Removal requested on 2011-03-30.
  • Superseded on 2011-03-29 by pango1.0 - 1.28.3-4ubuntu6
  • Published on 2011-03-29

Builds

Changelog

pango1.0 (1.28.3-4ubuntu5) natty; urgency=low

  * Install udeb contents to /usr/lib, not to the multiarch directory.
 -- Colin Watson <email address hidden>   Tue, 29 Mar 2011 00:26:27 +0100